pyracerz(6)

NAME
pyracerz — 2d racing car game

SYNOPSIS

pyracerz [--resolution 640x480|320x240] [--fullscreen] [--doublebuf|--nodoublebuf] [--nosound] [--help|-h] [--version]

DESCRIPTION

pyracerz is a multiplayer top view 2D racing game.

It features multiplayer (on the same computer), tournaments, high scores, replays, 6 tracks (really 12, because each track can be used Normal or Reverse), 9 cars, a basic robot player, 3 different levels of difficulty, and a music player (it can play the .ogg files locating in the musics directory).

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--resolution
    Change resolution (default is 1024x768)

--fullscreen
    Enable fullscreen display

--doublebuf
    Enable double buffering display (DEFAULT on other platform than Windows)

--nodoublebuf
    Disable double buffering display (DEFAULT on Windows)

--nosound
    Disable Sound

-h --help
    Show summary of options.

--version
    Output version information and exit.

SEE ALSO

http://pyracerz.sourceforge.net/

AUTHOR

This manual page was written by Jose Carlos Medeiros debian@psabs.com.br for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.